const express = require('express');
const router = express.Router();
const controller = require('../controllers/tipo_produto');

/* GET tipo clientes listing. */
router.get('/', controller.getTipo_produto);

/* GET tipo clientes listing. */
router.patch('/:id_tipo_produto', controller.patchTipo_produto)

module.exports = router;